val implementation by configurations

dependencies {
    implementation(Jackson.databind)
    implementation(Jackson.module_parameter_names)
}

tasks.withType<JavaCompile> {
    options.compilerArgs.add("-parameters")
}